Setup SDK
=========
1) Install 'APT 0.7 Strict' package from cydia.
   Extras: 
     apt-get install wget inetutils rsync
   Mercurial:
     apt-get install python setuptools

2) Download missing packages from lolcathost:
  wget http://lolcathost.org/b/libgcc_4.2-20080410-1-6_iphoneos-arm.deb
  wget http://lolcathost.org/b/libSystem.dylib

3) Install them
  dpkg -i libgcc_4.2-20080410-1-6_iphoneos-arm.deb
  apt-get install com.bigboss.20toolchain
  cp libSystem.dylib /usr/lib
  cd /usr/lib ; ln -sf  libSystem.dylib libm.dylib
  apt-get install make vim gawk

4) /var/include/sys/stat.h is broken.
  Solution: add 'int foo[3];' after 'st_rdev' at line 178

5) install mercurial
   easy_install mercurial

Compilation
===========
  export CC=gcc
  export CFLAGS=-I/var/include
  ./configure --without-debugger --prefix=/private/var/radare2
  make
  make symstall

Usage
=====
  export R2DIR=/private/var/radare2
  export PATH=${R2DIR}/bin:$PATH
  export DYLD_LIBRARY_PATH=${R2DIR}/lib
